/* inline-stripe-data */
#el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 442px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
}
 
 #el-0016.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 326px;
}
 
 #el-0088.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0115.master.item-box    {
	padding-top: 0px;
	min-height: 508px;
}
 
 #el-0087.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 326px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0081.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0059.master.item-box    {
	min-height: 199px;
}
 
 #el-0175.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 51px;
} 
 #el-0175.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0195.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0195.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0018.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0021.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0060.master.item-box    {
	min-height: 105px;
}
 
 #el-0077.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0166.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0169.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
}

 
 #el-0167.master.item-box    {
	min-height: 334px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 544px;
}
 
 #el-0053.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 645px;
}
 
 #el-0135.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
